Syzygy Release Version 1.1.0 Python 2.6

 To install Syzygy release 1.1.0 (Requirements: python-2.6.X and R-2.8 or higher)
1. Download from here
2. tar xvfz syzygy-1.1.0.tar.gz
3. cd syzygy-1.1.0
4. setenv PYTHONPATH $HOME/lib/python2.6/site-packages/
5. ./configure --prefix=$HOME RLIB=$R_LIBS
6. make 
7. make install
** NOTE: Sometimes matplotlib installs before numpy even though numpy is a dependency. If numpy is not installed in machine and $PYTHONPATH . Apply Step 4b.
4b. easy_install --prefix=$HOME numpy
 
** use --skipannot true